.wow{animation-name:fadeInDown;-webkit-animation-name:fadeInDown;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-fill-mode:both;-webkit-animation-fill-mode:both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo7{position:relative;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
#articleInfo7 .photoBox{width:50%;left:0;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo7 .info{width:40%}
#articleInfo7 .info h3{position:relative;font-size:30px;letter-spacing:0.2em}
#articleInfo7 .info h3 b{display:block;margin-bottom:50px;color:#6e6e6e;font-size:14px;letter-spacing:0}
#articleInfo7 .info p{font-size:18px;animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo7 .info article{margin:30px 0 10px 20px;line-height:180%;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}

@media screen and (max-width:768px){
	#articleInfo7 .photoBox{position:relative;width: 100%;}
	#articleInfo7 .info{position:relative;margin-top: 20px;width: 100%;}
	#articleInfo7 .info h3{left:0;}
}
@media screen and (max-width:480px){
	#articleInfo7 .info h3 b{margin-bottom: 20px;}
	#articleInfo7 .info h3{text-align:left;line-height: 150%;}
	#articleInfo7 .info article{margin-left:0}
}